div {
vertical-align : top;
text-align : left;
box-sizing : border-box;
}
html, body {
margin : 0;
padding : 0;
font-family : Source Sans Pro, Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
color : #636466;
height : 100%;
font-size : 14px;
}
body {
background-image : url("/himages/fern.jpg");
background-attachment : scroll;
}
a, .link {
text-decoration : underline;
color : #4C8037;
}
a:hover, .link:hover {
color : red;
text-decoration : underline;
}
h1, h2, h3, h4 {
margin : 0;
padding-bottom : 5px;
color:#54554D;
}
hr {
height : 1px;
clear : both;
color : #4C8037;
/*
color : transparent;*/
opacity : 0.4000000059604644775390625;

}
table {
border-collapse : collapse;
}
td {
padding : 5px;
}
.main {
position : relative;
width : 1280px;
margin : 0 auto;
border-left : 1px dotted lightgrey;
border-right : 1px dotted lightgrey;
background-color : #fff;
}
#popup {
display : none;
position : fixed;
left : 2em;
top : 2em;
background-color : #CBE1EE;
white-space : pre-wrap;
min-width : 150px;
max-width : 500px;
max-height : 700px;
overflow : auto;
font-size : 12px;
text-align : center;
padding : 10px;
border : grey solid 1px;
box-shadow : 3px 3px 2px #888888;
z-index : 99;
}
#modal {
display : none;
position : fixed;
top : 0;
left : 0;
height : 100%;
width : 100%;
background-color : rgba(0, 0, 0, 0.7);
z-index : 99;
}
#modal-box {
display : none;
position : absolute;
left : 50%;
top : 5%;
margin-left : -475px;
max-width : 1086px;
text-align : center;
vertical-align : middle;
background-color : #fff;
padding : 10px;
border : grey groove 1px;
border-radius : 5px;
z-index : 100;
}
#print1 {
display : none;
position : fixed;
top : 0;
left : 0;
width : 100%;
height : 100%;
z-index : 99;
background-color : #fff;
overflow-y:scroll;
}
#print2 {

padding : 20px;
width : 650px;
height : 100%;
z-index : 100;
 
}
.hamburger {
margin-top : 0;
position : fixed;
right : 0;
display : none;
height : 63px;
width : 60px;
background-image : url("/himages/hamburger.png");
background-size : 50px 50px;
background-repeat : no-repeat;
background-position : bottom;
text-align : center;
z-index : 99;
opacity : 0.5;
}
.hamburger img {
padding-left : 20px;
width : 50px;
}
.hamburger:hover {
opacity : 0.4000000059604644775390625;
}
.hamburger-modal {
display : none;
position : fixed;
top : 0;
left : 0;
height : 100%;
width : 100%;
background-color : rgba(0, 0, 0, 0.7);
z-index : 99;
}
.hamburger-menu {
display : none;
position : fixed;
left : 5%;
top : 5%;
width : 90%;
min-height : 300px;
padding : 10px;
border : grey groove 1px;
border-radius : 5px;
z-index : 100;
overflow : scroll;
height : 90%;
background-color : #fff;
}
.hamburger-sub-menu {
display : none;
}
.hamburger-menu ul {
list-style : none;
padding : 0;
margin : 0;
font-size : 15px;
line-height : 30px;
}
.header {
height : 209px;
background-position : left top;
background-image : url("/himages/bannersmall.jpg");
background-repeat : no-repeat, repeat;
}
.header:hover {
background-image : url("/himages/bannersmall2.jpg");
transition: background-image 1s ease-in-out;
}
.header-alt{
height : 375px;
background-position : left top;
background-image : url("/himages/bannerbig1.jpg");
background-repeat : no-repeat, repeat;
transition: background-image 1s ease-in-out;

}

.header-alt:hover {
background-image : url("/himages/bannerbig2.jpg");
transition: background-image 1s ease-in-out;
}

.logon-paw {
position : absolute;
top : 13px;
left : 85px;
width : 40px;
height : 40px;
background-color : transparent;
}
.logon-paw:hover {
background-color : red;
opacity : 0.5;
}
.nav-left, .nav-right {
margin-top : -26px;
height : 27px;
background-color : transparent;
border-bottom : 1px solid grey;
}
.nav-left a, .nav-right a {
text-decoration : none;
}
.nav-left ul, .nav-right ul {
list-style : none;
padding : 0;
margin : 0;
font-size : 15px;
}
.nav-left li {
float : left;
height : 21px;
}
.nav-right li {
float : right;
height : 21px;
}
#club-login, #member-login {
height : 20px;
}
#club-login:hover, #member-login:hover {
opacity : 0.800000011920928955078125;
}
.nav-left li, .nav-right li {
border : solid;
border-bottom-width : 0;
border-width : 1px 1px 0 1px;
margin : 0 0 -1px 0;
border-radius : 5px 5px 0 0;
padding : 5px 0 0;
background-color : grey;
}
.nav-left li a, .nav-right li a {
padding : 0 10px;
color : #fff;
}
#selected {
padding-bottom : 2px;
}
.sub_menu {
display : none;
position : absolute;
line-height : 1.5;
background-color : #fff;
color : grey;
max-width : 240px;
padding : 10px;
border : grey solid 1px;
box-shadow : 2px 2px 2px #888888;
border-radius : 3px;
z-index : 99;
}
.page-info {
clear : both;
height : 30px;
color : #fff;
background:linear-gradient(to bottom,#68ac31,#9ade63);
font-size : 16px;
}
.page-info-breadcrumb {
float : left;
background-color : transparent;
width : 50%;
padding-left : 10px;
padding-top : 5px;
text-align : left;
}
.members-bar {
display : none;
height : 30px;
color : #153170;
border-bottom : 1px dotted grey;
background-image : url("/himages/members-bar.png");
background-repeat : repeat;
text-align : center;
vertical-align : middle;
font-size : 12px;
padding-top : 2px;
}
.members-bar input {
width : 70px;
height : 12px;
margin-top : 3px;
margin-right : 30px;
}
.container-left {
padding-top:20px;
float : left;
width : 15%;
}
.container-left-search {
height : 30px;
background-color : transparent;
vertical-align : middle;
text-align : center;
padding-top : 5px;
}
.container-left-search input {
width : 100px;
height : 16px;
padding-top : 0;
}
.container-left-search img {
width : 25px;
height : 25px;
vertical-align : middle;
}
.container-left-search img:hover {
opacity : 0.5;
}
.container-left-sidebar {
width : 100%;
padding-top : 10px;
padding-left : 8px;
}
.container-left-sidebar img {
width : 98%;
}
.container-right {
float : right;
width : 85%;
padding : 5px;
padding-top:20px;
background-color : #fff;
}
.container-right-main {
display : inline-block;
width : 75%;
border-right : 1px dotted lightgrey;
padding-right : 10px;
}
.container-right-main-alt {
display : inline-block;
width : 100%;
border-right : 1px dotted lightgrey;
padding-right : 10px;
}

.container-right-main-alt-div {
display : inline-block;
width : 49%;
padding-top:20px;
padding-bottom:10px;
border-bottom:1px #79BD42 dotted
}

.container-right-main-alt-div img{
width : 96%;
}


.container-right-main table {
width : 99%;
}
.container-right-main table img {
width : 99%;
}
.container-right-sidebar {
display : inline-block;
width : 24%;
}
.container-right-sidebar-alt {
display : none;
width : 0%;
}



.footer {
font-size : 13px;
text-align : center;
height : 30px;
color : #fff;
background:linear-gradient(to bottom,#68ac31,#9ade63);
padding-top : 7px;
}
.footer a {
color : #fff;
}
.footer a:hover {
color : red;
}
.more_info {
color : #283F57;
text-decoration : underline;
text-align : right;
width : 100%;
}
.more_info:hover {
color : red;
text-decoration : none;
}
.more_info_content{
display:none;
}
.div20{display:inline-block;width:19%;line-height:25px;}
.div25{display:inline-block;width:24%;}
.div33{display:inline-block;width:32%;}
.div40{display:inline-block;width:39%;}
.div50{display:inline-block;width:49%;}
.hr{border-bottom:3px dotted #CBE1EE;width:100%;padding-top:10px;margin-bottom:10px;}


.img20,.img25,.img30,.img35,.img40,.img100{
float : left;
margin : 0 10px 10px 0;
border : grey solid 1px;
/*box-shadow : 1px 1px 1px #888888;*/
}

.img20 {width : 20%;}
.img25 {width : 25%;}
.img30 {width : 30%;}
.img35 {width : 35%;}
.img40 {width : 40%;}
.img50 {width : 50%;}
.img100 {width : 100%;}

.img50-left {width : 50%;float:left;padding:0px 10px 10px 0px;}
.img50-right {width : 50%;float:right;padding:10px 0px 10px 0px;}

.form1 table,.box table {
font-size : 13px;
font-family : Arial;
}
.form1,.box {
padding : 5px;
margin : 0;
line-height : 28px;
border : #cccccc solid 1px;
background : #E1E6EA;
font-size : 12px;
font-family : Arial;
color : #57585A;
}
.form1 a,.box a {
color : #003366;
text-decoration : none;
font-size : 12px;
}
.form1 a:hover,.box a:hover {
background-color : #FE1B14;
color : #fff;
}
.form1 strong,.box strong {
color : #000033;
font-size : 13px;
padding-left : 2px;
}
.form1 td,.box td {
padding-left : 5px;
padding-right : 5px;
white-space : nowrap;
}
.form1_header,.box_header {
background : #d8d8d8;
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 14px;
color : #003366;
font-weight : bold;
line-height : 25px;
height : 33px;
text-align : center;
padding-top : 3px;
padding-bottom : 3px;
padding-left : 20px;
padding-right : 20px;
}
.form1_footer {
background : #d8d8d8;
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 12px;
color : #003366;
font-weight : normal;
line-height : 25px;
text-align : center;
}
.i0, .i1, .i2, .i3, .i4, .i5, .i6, .i7, .i8 {
text-align : left;
padding-left : 5px;
font-size : 13px;
}
.i0 {
width : 40px;
min-width : 40px;
}
.i1 {
width : 80px;
min-width : 80px;
}
.i2 {
width : 150px;
min-width : 150px;
}
.i3 {
width : 250px;
min-width : 250px;
}
.i4 {
width : 350px;
min-width : 350px;
}
.i5 {
width : 500px;
min-width : 500px;
}
.i6 {
width : 600px;
min-width : 600px;
}
.i7 {
width : 700px;
min-width : 700px;
}
.i8 {
width : 800px;
min-width : 800px;
}
.ilist {
display : none;
position : absolute;
padding : 5px;
border : grey solid 1px;
text-align : left;
background : #EAEBD8;
color : #23252B;
box-shadow : 3px 3px 2px #888888;
}
.ilist a {
text-decoration : none;
color : #2875DE;
font : 12px arial;
}
.ilist a:hover {
background-color : #FE1B14;
color : #fff;
}
.error {
border-color : #F00;
outline : 1px solid #F00;
}
.updated {
border-color : green;
outline : 1px solid green;
}

.subhead2, .breedname {
font-weight : bold;
font-size:15px;
}


/* used in breed standard and info pages */

.breed_pic{float:right;}

/*
.subhead {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 13px;font-weight: bold;color: #283F57;}
.boxtext{color:black;}
.maintext , p{font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 12px;line-height:17px;color: #000000;}
.breedsub1 {font-family: Arial, Verdana, Helvetica, sans-serif;	font-size: 13px;font-weight: bold;color:#6582AE;}
.breedsub2 {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 12px;font-weight:bold;color: #6582AE;}
.breedname, h1 {font-family: Arial, Verdana, Helvetica, sans-serif;	font-size: 20px;font-weight: bold;font-style:normal;color: #283F57;}

*/

@media screen and (max-width:1280px) {
.main {
width : 100%;
}
.big-editor-image {
width : 90%;
}
}
@media screen and (max-width:1100px) {
.container-right-main {
width : 100%;
}
.container-right-sidebar {
width : 100%;
}
#club-login {
display : none;
}
.nav-left a, .nav-right a {
font-size : 12px;
}
}

@media screen and (max-width:700px) {

.header,.header-alt {
height : 188px;
background-position : center top;
background-image : url("/himages/banner-mobile.jpg");
}

.header:hover {
background-image : url("/himages/banner-mobile.jpg");
}


.page-info-breadcrumb{
width:100%;
}
.container-left {
float : none;
width : 100%;
}
.container-right {
float : none;
width : 100%;
}

.container-right-main-alt-div {
width : 100%;
}


.nav-left, .nav-right {
display : none;
}
.hamburger {
display : inline-block;
}
img {
max-width : 99%;
}

.div40,.div50{width:99%;}
.div20,.div25,.div33{width:49%}

.breed_pic{float:none;}


.img20 {width : 20%;}
.img25 {width : 25%;}
.img30 {width : 30%;}
.img35 {width : 90%;}
.img40 {width : 90%;}
.img50 {width : 90%;}
.img100 {width : 100%;}

}


